h4 {
  background-color: #000c78;
  color: #fff;
}

.Container{
  width:813px;
  height:950px;
  border: 2px double #000c78;
}


.Header {
  width:800px;
  height:100px;
  background-image: url("Header.png");
  border: 1px double #000c78;
  padding:5px;
  margin-right:10px;
  color: #00329e;
  float: left;
  text-align: left;
  margin-bottom:15px;
  background-size: stretch;
  
  }


.Sidebar {
  width:100%;
  height:100%;
  max-width:150px;
  max-height:600px;
  background-color: #ffffff;
  border: 3px dotted #000c78;
  padding:5px;
  margin-right:10px;
  color: #00329e;
  float: left;
  text-align: left;
  }


.Main {
  min-height:750px;
  width:620px;
  height:800px;
  background-color: #ffffff;
  border: 2px double #000c78;
  padding:5px;
  color: #00329e;
  float: left;
  text-align: left;
  }



  



  
.CharaBox {
  height:200px;
  width:150px;
  border: 2px double #000c78;
  padding:5px;
  color: #00329e;
  float: left;
  margin: 10px;
  }

.CharaBoxIcon {
  height:145px;
  width:145px;
  border: 3px double #000c78;
  padding:5px;
  color: #00329e;

  }










  





  










